<?xml version="1.0" encoding="utf-8"?>
<component size="1080,2839" designImageOffsetY="-202">
  <displayList>
    <image id="n121_u2u0" name="n121" src="u2u05j" fileName="img/rule-purchase-bg.png" xy="90,32"/>
    <image id="n123_u2u0" name="n123" src="u2u05u" fileName="img/rule-elminate-bg.png" xy="90,543"/>
    <image id="n125_u2u0" name="n125" src="u2u05l" fileName="img/rule-watch-bg.png" xy="90,1055"/>
    <image id="n154_p2pb" name="n154" src="pewwj" fileName="img/xttc_bg_01.png" pkg="o9974uc5" xy="91,1574" size="897,1213"/>
    <image id="n152_p2pb" name="n152" src="p2pb7d" fileName="img/tc_dikuang_bg.png" xy="125,1725" size="834,1022"/>
    <text id="n94_iwfg" name="lab_purchase" xy="402,200" size="544,72" fontSize="54" color="#94f3f9" align="right" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="$1 USD = [color=#ffeb7f]{num=1000}[/color] points ">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n95_iwfg" name="n95" xy="482,288" size="499,166" fontSize="40" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" text="instantly credited, &#xA;no cooldown">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n97_iwfg" name="lab_elminate2" xy="501,760" size="458,218" fontSize="40" color="#fefefe" align="center" leading="0" vars="true" autoSize="none" strokeColor="#000000" strokeSize="3" text="Earn{num = 1} point for each successful elimination &#xA;of 3+ identical connected elements.">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n98_iwfg" name="lab_elminate" xy="539,676" size="376,72" fontSize="54" color="#94f0f7" align="center" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,5" text="Earn [color=#ffeb7f]{num=1}[/color] points">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n101_iwfg" name="lab_ads" xy="447,1306" size="530,130" fontSize="40" color="#ffffff" align="center" leading="1" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="3" text="Earn {num=100} points per&#xA; full-length ad (15-30)s">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n102_iwfg" name="lab_ads_limit" xy="637,1215" size="356,81" fontSize="54" color="#94f0f7" align="center" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="[color=#ffeb7f]{num=1000} [/color]points">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n106_iwfg" name="n106" xy="260,1598" size="567,79" fontSize="60" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Leaderboard Rules">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n107_iwfg" name="n107" xy="134,1735" size="135,66" fontSize="50" color="#617f97" text="Hourly"/>
    <text id="n108_iwfg" name="n108" xy="134,1800" size="820,264" fontSize="46" color="#7691a4" leading="-1" autoSize="shrink" text="Settles every 3 hours on the hour &#xA;(e.g., 00:00, 03:00). Rankings: Scores &#xA;earned in the prior 3 hour window.&#xA;Rewards: Credited within 5 minutes&#xA;post-settlement."/>
    <text id="n109_iwfg" name="n109" xy="134,2066" size="107,66" fontSize="50" color="#617f97" text="Daily"/>
    <text id="n110_iwfg" name="n110" xy="134,2139" size="816,291" fontSize="46" color="#7691a4" leading="-1" autoSize="none" text="Settles daily at 23:59:59 ET.Rankings: Cumulative scores from 00:00  23:59:59 ET. Rewards: Credited within 10 mins &#xA;post-settlement."/>
    <text id="n111_iwfg" name="n111" xy="134,2378" size="157,66" fontSize="50" color="#617f97" text="Weekly"/>
    <text id="n112_iwfg" name="n112" xy="134,2447" size="815,283" fontSize="46" color="#7691a4" leading="-1" autoSize="shrink" text="Settles every Sunday at 23:59:59 ET. Rankings: Cumulative scores from Monday 00:00 Sunday 23:59:59 ET. Rewards: Credited within 15 mins post-settlement."/>
    <text id="n134_tsdq" name="n134" xy="380,1215" size="356,80" fontSize="54" color="#96f5fd" align="center" ubb="true" vars="true" autoSize="none" strokeColor="#000000" strokeSize="4" text="Daily max:">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n136_tsdq" name="n136" xy="322,50" size="433,79" fontSize="60" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Purchase points">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n137_tsdq" name="n137" xy="264,567" size="549,79" fontSize="60" color="#fefefe" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Elminate Elements">
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n138_tsdq" name="n138" xy="329,1081" size="418,79" fontSize="60" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="4" text="Watch ADs">
      <relation target="" sidePair="center-center"/>
    </text>
  </displayList>
</component>